/*

Theme Name: CrossFit Cap Coast Child Theme
Theme URI: http://jmacreations.com.au
Author: JMaCreations
Author URI: http://jmacreations.com.au
Description: Custom child theme designed for CrossFit Cap Coast using X theme.
Version: 1.0.0
Template: x

*/

/****************************
	General Styles
****************************/

.site {
	background-color: #222222 !important;
}

body {
	color: #dddddd;
}

.widget ul li, .widget ol li {
	background-color: transparent;
	border: none;
}

.entry-title:before {
	background-color: transparent !important;
	color: #fff;
}

input {
	border: 0px;
	
}

.x-navbar .desktop .x-nav>li>a {
	letter-spacing: 0px !important;
}

/****************************
	JMaCreations Link
****************************/

.footerlogo {
	color: #fff;
}

.footerlogo img:hover {
	-webkit-filter:saturate(1) !important;
	-webkit-transition: -webkit-filter 0.5s;
	transition: -webkit-filter 0.5s;
}

.footerlogo img {
	-webkit-filter:saturate(0);
	transition: -webkit-filter 0.5s;
}

/****************************
	Header Styles
****************************/

.x-header-landmark {
	border: 0px;
}